@charset "utf-8";
body {
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 150%;
}
#formWrap {
	width: 600px;
	margin: 0 auto;
}

form {
	border: 1px solid #999999;
	width:700px;
	margin: 25px auto;
	border-radius:10px;
	padding:10px;
	/*behavior: url(/thepress/PIE.htc);*/
}

label{
	display: block;
	width: 100px;
	text-align: right;
	float: left;
	margin-right: 20px;
}
input, textarea {
	border: 1px solid #999;
	border-radius: 5px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	/*behavior: url(/thepress/PIE.htc);*/
}
textarea{
	width:auto;
	height:auto;
}

.counter{
	margin-left: 120px;
}

/* change to jqm css 
input.ui-input-text, textarea.ui-input-text {

font-size: 14px;
color:#808080;

}
*/

.instruct{
	padding: 0 35px;
	color:#0066CC;
	font-size:11px;
}

#mapCanvas {
    width: 720px;
    height: 400px;
	margin: 25px auto 5px;
	border: 1px solid #666;
	border-radius: 10px;
  }
  #infoPanel {
    width: 700px;
	margin: 0 auto;
	font-size: 14px;
  }
  #infoPanel div {
    margin-bottom: 5px;
  }
